xonsh

Python-ish, BASHwards-compatible shell language and command prompt
http://xon.sh

Current versions
0.6.0
HEAD

Revision: 1

xonsh requires the following formula to be installed:
python3 3.6.4_2 Interpreted, interactive, object-oriented programming language

Recent formula history

ilovezfs xonsh: depend on python3 instead of :python3
ilovezfs xonsh 0.6.0
ilovezfs xonsh 0.5.12
ilovezfs xonsh 0.5.10
ilovezfs xonsh 0.5.9

Formula code at GitHub